GCP Detect Gcploit Framework

Description

This search provides detection of GCPloit exploitation framework. This framework can be used to escalate privileges and move laterally from compromised high privilege accounts.

   Help

GCP Detect Gcploit Framework Help

You must install splunk GCP add-on. This search works with gcp:pubsub:message logs

   Search

Open in Search